/* CSS Document */

body,td,th {
	font-size: 12px;
	color: #393939;
}
body {
	background-color: #fff;
	margin: 0 0 0 0;
	line-height:1.7em;
}

#container {
	width:100%;
	margin: 0 0 0 0;
}

#wrapper	{
	overflow:hidden;
	width: 100%;
}

#top_title {
	width:100%;
	min-width:1000px;
	height:20px;
	color: #666;
	border-bottom:solid 1px #666;
	font-size: 0.9em;
	text-align:center;
	padding:10px 0 0 0;
}

#sub_nav {
	background-color: #fff;
	width:100%;
	min-width:1000px;
	height:60px;
}

#sub_menu_space {
	width:970px;
	height:50px;
	margin:0 auto 0 auto;
}

ul#sub_nav_btn {
    width:300px;
    margin:0 0 0 590px;
    overflow:hidden;
    zoom:100%;

}

ul#sub_nav_btn li {
    float:left;
    list-style:none;
}

ul#sub_nav_btn li a {
    display:block;
    height:50px;
    width:75px;
    text-align:center;
    font-weight:bold;
    text-indent:-9899px;
    background-image:url(../image/suv_manu.jpg);
    background-repeat:no-repeat;
}

ul#sub_nav_btn a.home {background-position:0px 0px;width:75px;}
ul#sub_nav_btn li a.home:hover {background-position:0 -50px;}
 
ul#sub_nav_btn a.info {background-position:-75px 0px;}
ul#sub_nav_btn li a.info:hover {background-position:-75px -50px;}
 
ul#sub_nav_btn li a.contact {background-position:-150px 0px;}
ul#sub_nav_btn li a.contact:hover {background-position:-150px -50px;}
 
ul#sub_nav_btn li a.cart {background-position:-225px 0px;}
ul#sub_nav_btn li a.cart:hover {background-position:-225px -50px;}


li { list-style:none;}

#main_area {
	width:970px;
	margin:0 auto 0 auto;
}

#main_area2 {
	width:970px;
	margin:0 auto 0 auto;
}

#main_left {
	width:180px;
	height:auto;
	float:left;
	text-align:left;
	background:#ffffff;
	z-index:100;
}

#main_right {
	width:730px;
	height:auto;
	float:right;
}

#top_main {
	width:730px;
	height:350px;
	margin:0 auto 0 auto;
}

#main_title {
	background-color:#fafafa;
	width:720px;
	height:30px;
	font-size:1.5em;
	color:#663333;
	font-weight:bold;
	padding:90px 0 0 10px;
	border-top:solid 1px #663333;
	border-bottom:solid 1px #663333;
}

#title01 {
	width:720px;
	height:25px;
	color: #6f4b3e;
	font-size:1.2em;
	font-weight:bold;
	border-bottom:solid 1px #666;
	margin:30px 0 10px 0;
	padding:5px 0 0 10px;
}

#text01 {
	width:710px;
	height:auto;
	font-size:1.0em;
	margin:20px 0 10px 30px;
}

#front_contents {
	width:730px;
	height:350px;
	margin:0 auto 0 auto;
	position:relative;
}

#scr {
	overflow-y: scroll;   /* スクロール表示 */ 
	width: 730px;
	height: 80px;
	margin:0px 0 10px 15px;
	padding:10px 0 10px 15px;
	background-color: #000;
	font-size: 0.8em;
	font-weight:normal;
}

#main_area h2 a {
	background:url()no-repeat;
	width:160px;
	height:25px;
	text-indent:-10000px;
	display:block;
	text-decoration:none;
	margin:0;
}
#mainarea h2 {width:160px;
	margin:0 0 20px 0;
	padding:0 0 25px 0;
	border-bottom:1px solid #cccccc;
}

#sub_menu_logo {
	width:250px;
	height:50px;
	float:left;
	margin:10px;
}

#main_in02 {
	width: 730px;
	height: auto;
	margin: 10px auto 20px auto;
	padding: 0px 0px 0px 0px;
}

.midashi01	{
	background-color: #F2E9E6;
	width: 730px;
	height: 16px;
	text-align: left;
	float: left;
	padding: 5px 0px 5px 15px;
	margin: 0 0 10px 0;
	font-weight:bold;
	color: #990033;
}

#main_clear{
	clear: both;
}

/*nav*/
#nav {
	padding-bottom:10px;
}

#nav_title{
	width:170px;
	height:20px;
	font-size:1.2em;
	color: #6f4b3e;
	font-weight:bold;
	border-bottom: 1px solid #666; 
	margin:10px 0 0 36px;
	padding: 10px 0 5px 0;
	text-decoration:none;
}

#nav ul {
	width:160px;
	font-weight:bold;
	text-align:left;
}

#nav ul li {
	margin-bottom:7px;
}

#nav ul li.menus {
	width:160px;
	height:18px;
}

#nav a {
	color: #393939;
	text-decoration: none;
}

/*--　goods ---------------------------------------------*/

#goods_info10 {
	width: 700px;
	height: auto;
	font-size:12px;
	font-weight:normal;
	float:left;
}

#goods_wrap {
	width: 700px;
	height: auto;
}


#variation {
	width:720px;
	height:200px;
	margin:20px 0 0 0;
}

#variation_img {
	width: 200px;
	height: auto;
	font-size:12px;
	font-weight:normal;
	float:left;
}

#goods_info12 {
	width: 440px;
	height: auto;
	font-size:12px;
	font-weight:normal;
	float: right;
}

#goods_frame01 {
	width:140px;
	height:auto;
	display:inline;
	margin:5px 5px 10px 5px;
	padding:3px;
	overflow:hidden;
	float:left;
	-webkit-box-shadow:2px 2px 6px #b7b9b6;
	-moz-box-shadow:2px 2px 6px #b7b9b6;
	box-shadow:2px 2px 6px #b7b9b6;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#b7b9b6', Direction=135, Strength=3);
	background-color:#fff;
}

#goods_photo10 {
	width: 130px;
	height: 200px;
	margin:5px 5px 5px 5px;
	overflow:hidden;
	float:left;
	position:relative;
	z-index:100;
}

#photo10_size {
	width: 40px;
	height: 40px;
	top:150px;
	left:80px;
	position:absolute;
	z-index:101;
}

#goods_list_s {
	width: 130px;
	height: 140px;
	margin:5px 0 0 0;
	padding:0 0 0 5px;
	float: left;
	line-height:1.5em;
}

#goods_info11 {
	width: 550px;
	height: auto;
	margin:10px 0 0 0;
	float:right;
}

#goods_prev {
	width: 200px;
	height: auto;
	margin: 0 0 0 10px;
	float: left;
}

#goods_next {
	width: 200px;
	height: auto;
	margin: 0 80px 0 0;
	float: right;
	text-align:right;
}

#list_top {
	width: 550px;
	height: auto;
	margin: 0 0 0 0;
}

.goods_img3{
	position:absolute;
	top:-40px;
	left:-10px;
	width: 150px;
	height: 300px;
}

#main_right_goods {
	width: 705px;
	height: auto;
	margin: 20px 0 20px 0px;
	padding: 0 0 20px 25px;
	font-size:12px;
	font-weight:normal;
}

.box_shadow{
	-webkit-box-shadow:2px 2px 6px #b7b9b6;
	-moz-box-shadow:2px 2px 6px #b7b9b6;
	box-shadow:2px 2px 6px #b7b9b6;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#b7b9b6', Direction=135, Strength=3);
	background-color:#fff;
}

.box_shadow:hover{
	background:#fafafa;
}

.goods_list{
	float:left;
	width:200px;
	padding:3px;
	display:inline;
	margin:8px 8px 10px 8px;
	*margin:8px 8px 10px 8px;
	overflow:hidden;
}

.goods_picture {
	position:relative;
}

.goods_list .goods_picture{
	width:190px;
	height:160px;
	overflow:hidden;
	text-align:center;
	margin:5px 0 5px 5px;
}

.goods_img{
	position:absolute;
	top:-20px;
	left:0px;
}

.goods_list .goods_name1{
	display:block;
	font-size:12px;
	color:#000;
	font-weight:normal;
	height:auto;
	overflow:hidden;
	line-height:14px;
	padding:0 0 2px 10px;
	line-height:1.4em;
}

.goods_list .goods_name1 a{
	color:#000;
	text-decoration: none;
}

.goods_list .goods_name1 a:hover{
	color:#000;
}

.goods_list .goods_no{
	display:block;
	color:#000000;
	padding:0 10px 2px;
	text-align:right;
}

.goods_list .save_per{
	padding:0 0 2px;
}

.goods_list .list_stars .starsSmall_box{
	float:right;
}

.goods_list .list_stars span{
	float:right;
	width:auto;
	display:block;
}

.hover_cancel{
	height:9px;
	width:9px;
	background:url('./Cancel_but.gif') no-repeat 0 4px;
}

.hover_cancel:hover{
	background:url('./Cancel_but2.gif') no-repeat 0 4px;
	text-decoration:none;
}

.details_l{
	border:1px solid #FFB548;
	background:#F9F4E2;
	padding:10px 5px;
}

#main_goods {
  width: 174px;
  height: 208px;
  background-image: url(../image/photo_frame.jpg);
  margin: 0px 5px 10px 5px;
  padding: 18px 18px 0px 18px;
  float: left;
}

#main_goods_photo {
  width: 174px;
  height: 127px;
}

#main_goods_no {
  width: 174px;
  height: 60px;
  margin: 10px 0 0 0;
  color:#000000;
  font-size:13px;
  font-weight:bold;
}

.goods_select {
	margin: 0px 20px 0px 0px;
	padding: 10px 0 0 0;
	float: left;
}

.goods_cart {
	margin: 0px 0px 0px 50px;
}

/*--　goods2 --------------------------------------------*/

.goods_frame {
	width:125px;
	height:auto;
	display:inline;
	margin:5px 5px 10px 5px;
	padding:3px;
	overflow:hidden;
	float:left;
}

.box_shadow2{
	-webkit-box-shadow:2px 2px 6px #b7b9b6;
	-moz-box-shadow:2px 2px 6px #b7b9b6;
	box-shadow:2px 2px 6px #b7b9b6;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#b7b9b6', Direction=135, Strength=3);
	background-color:#fff;
}

.box_shadow2:hover{
	background:#fafafa;
}

.goods_photo01{
	width:115px;
	height:130px;
	overflow:hidden;
	margin:5px 5px 5px 5px;
	position:relative;
}

.goods_img2{
	position:absolute;
	top:-40px;
	left:-15px;
}

.goods_title01{
	width:115px;
	height:30px;
	color: #6f4b3e;
	font-size:1.2em;
	font-weight:bold;
	line-height:1.0em;
	margin:5px 5px 5px 5px;
}

.goods_title01 a {
	color: #6f4b3e;
	text-decoration: none;
}

.goods_price01{
	width:115px;
	height:20px;
	color: #6f4b3e;
	font-size:1.2em;
	font-weight:bold;
	text-align:right;
	margin:5px 5px 5px 5px;
}

#footer {
	background-image: url(../image/footer_img01.gif);
	background-repeat:no-repeat;
	background-position:0 bottom;
	width: 970px;
	height: auto;
	border-top: #663333 solid 1px;
	margin:40px auto 0 auto;
	float: left;
}

#footer_in {
	width: 970px;
	height: auto;
	margin:20px auto 0 auto;
	float: left;
}

#footer_left {
	width: 230px;
	height: auto;
	float: left;
}

#footer_add {
	width: 210px;
	height: auto;
	margin:20px 0 0 0;
	padding:0 0 0 20px;
	float: left;
}

#footer_center {
	width: 230px;
	height: auto;
	line-height:1.5em;
	margin:0 0 0 15px;
	float: left;
}

#footer_right {
	width: 230px;
	height: auto;
	margin:0 0 0 15px;
	float: left;
}

#footer_nav {
	padding-bottom:5px;
}

#footer_title {
	width:215px;
	height:auto;
	color:#666;
	border:#888 solid 1px;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:3px 0 3px 10px;
}

#footer_nav_in{
	width:215px;
	height:auto;
	color:#666;
	margin:0 0 10px 0;
	padding:0 0 0 10px;
}

#footer_nav ul {
	width:100px;
}

#footer_nav ul li {
	margin-bottom:3px;
}

#footer_nav ul li.menus {
	width:100px;
	text-align:left;
}

#footer_nav a {
	color: #393939;
	text-decoration: none;
}

#bottom_copy {
	width:100%;
	height:20px;
	color: #666;
	border-top:solid 1px #666;
	font-size: 0.8em;
	display:block;
	text-align:center;
	margin:20px 0 0 0;
	padding:5px 0 10px 0;
	float: left;
}

/*--　table-01-----------------------------------------------------*/

table.table-01{
	width: 700px;
	border: 1px #9fa0a0 solid;
    border-collapse: collapse;
	line-height: 1.5em;
    border-spacing: 0;
}

table.table-01 th {
    padding: 5px;
    border: #9fa0a0 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: normal;
    line-height: 1.5em;
    text-align: center;
}

table.table-01 td {
    padding: 5px;
    border: 1px #9fa0a0 solid;
    border-width: 0 0 1px 1px;
	line-height: 1.5em;
    text-align: left;
}

/*--table-02-----------------------------------------------------*/

table.table-02{
	width: 660px;
	border: 1px #9fa0a0 solid;
    border-collapse: collapse;
	line-height: 1.5em;
	text-align: center;
    border-spacing: 0;
	margin:0 0 0 30px;
}

table.table-02 th {
    padding: 5px;
    border: #9fa0a0 solid;
    border-width: 0 0 1px 1px;
    font-weight: normal;
    line-height: 1.5em;
    text-align: center;
}

table.table-02 td {
	width: 100px;
    padding: 5px;
    border-bottom: 1px #9fa0a0 solid;
    border-width: 0 0 1px 1px;
	line-height: 1.5em;
    text-align: center;
}

.man_bk {
	background-color:#f5fffa;
}

.women_bk {
	background-color:#fff5ee;
}

.shotai1_bk {
	background-color:#f0fff0;
}

.shotai2_bk {
	background-color:#fff8dc;
}

/*--- form -----------------------------------------------------*/

#main_in02 {
	width:730px;
	height:auto;
	margin:30px auto 20px auto;
}

#main_form01 {
	width:730px;
	height:auto;
	text-align: left;
	float: left;
	padding: 5px 0px 5px 15px;
	margin: 10px  auto 10px auto;
}

#midashi01 {
	background-color: #F2E9E6;
	width: 730px;
	height: 16px;
	text-align: left;
	float: left;
	padding: 5px 0px 5px 15px;
	margin: 0 0 10px 0;
	font-weight:bold;
	color: #990033;
}

#midashi02 {
	width: 710px;
	height: 14px;
	color: #663333;
	font-weight:bold;
	text-align: left;
	border-bottom:solid 1px #663333;
	float: left;
	padding: 5px 0px 5px 15px;
	margin: 5px 0 10px 20px;
}

a.btn{
font-size:1.0em;
display:block;
width:120px;
margin:5px;
padding:5px;
text-align:center;
color:#996600;
font-weight:bold;
text-decoration:none;
border:1px solid;
border-color:#aaaaaa #444444 #444444 #aaaaaa;
background:#fbd8b5;
float: left;
}

a.btn:hover{
background:#e8c59c;
}

a.btn_01{
font-size:1.0em;
display:block;
width:200px;
margin:5px;
padding:3px;
text-align:center;
color:#996600;
font-weight:bold;
text-decoration:none;
border:1px solid;
border-color:#aaaaaa #444444 #444444 #aaaaaa;
background:#fbdac8;
style:none;
}

a.btn_01:hover{
background:#777777;

}

h1 {
	display: inline;
	position: absolute;
	left: -9999px;
}

.kana01 {
	font-size:9px;
	color:#333;
	font-weight:normal;
}

.kana02 {
	font-size:13px;
	color: #6f4b3e;
	font-weight:bold;
	line-height:1.5em;
}

.kana03 {
	font-size:1.0em;
	color: #6f4b3e;
	font-weight:bold;
	line-height:1.1em;
}

.goods_name {
	font-size:1.2em;
	color: #6f4b3e;
	font-weight:bold;
	line-height:1.2em;
}

.price {
	font-size:1.2em;
	color: #6f4b3e;
	font-weight:bold;
	line-height:1.2em;
}

.usual_price {
	text-decoration: line-through;
}

.style12 {
	font-size:1.0em;
	color: #6f4b3e;
	font-weight: bold;
	line-height:1.2em;
}

.style14 {
	font-size:1.0em;
	color: #6f4b3e;
	line-height:1.5em;
}

.style15 {
	font-size:1.0em;
	line-height:1.5em;
}